import { Line, Object3D, Plane, Vector3 } from "three";
declare class PlaneHelper extends Line {
    plane: Plane;
    size: number;
    offset: Vector3;
    helper: Object3D;
    constructor(plane: Plane, size?: number, color?: number, offset?: Vector3);
    dispose(): void;
    updateMatrixWorld(force: boolean): void;
}
export { PlaneHelper };
